@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,700);
@import url("//hello.myfonts.net/count/2be701");
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
@font-face {
  font-family: 'ClarendonBT-Roman';
  src: url('../fonts/Clarendon.eot');
  src: url('../fonts/Clarendon.eot?#iefix') format('embedded-opentype'), url('../fonts/Clarendon.woff') format('woff'), url('../fonts/Clarendon.ttf') format('truetype');
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  display: -moz-box;
  -moz-box-align: center;
  display: -webkit-box;
  -webkit-box-align: center;
  display: box;
  box-align: center;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
.wrap {
  max-width: 1000px;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
.header {
  height: 140px;
  border-bottom: 1px solid ;
}
.header #inner-header .qtrans_language_chooser {
  margin: 22px 0 0 25px;
}
.header #logo {
  margin-top: 28px;
}
#content {
  margin: 60px 0 0 0;
  padding-bottom: 327px;
}
nav {
  top: 0;
  background: none;
  position: relative;
  float: left;
  height: auto;
  padding: 0;
  width: auto;
}
nav ul.nav {
  list-style: none;
  margin-top: 2px;
}
nav ul.nav li {
  float: left;
  position: relative;
  margin-left: 1px;
  padding: 0;
}
nav ul.nav li a {
  text-decoration: none;
  line-height: 75px;
  padding: 0 15px;
  color: #313842;
  text-transform: uppercase;
  font-size: 14px;
  display: block;
}
nav ul.nav li a:visited {
  color: #313842;
}
nav ul.nav li a:hover {
  color: #0394d0;
  text-decoration: none;
}
nav ul.nav li a:active,
nav ul.nav li a:focus {
  color: #313842;
  background: none;
}
nav ul.nav li ul.sub-menu,
nav ul.nav li ul.children {
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
  list-style: none;
  border: none;
  left: -31px;
}
nav ul.nav li ul.sub-menu li,
nav ul.nav li ul.children li {
  background: #0394d0;
  color: white;
  border: none;
}
nav ul.nav li ul.sub-menu li a,
nav ul.nav li ul.children li a {
  border-right: 0;
  display: block;
  width: 180px;
  color: white;
  text-align: center;
  padding: 0;
  line-height: 40px;
}
nav ul.nav li ul.sub-menu li:hover,
nav ul.nav li ul.children li:hover {
  background: #008ac8;
}
nav ul.nav li ul.sub-menu li:visited,
nav ul.nav li ul.children li:visited {
  background: #0394d0;
}
nav ul.nav li ul.sub-menu li:active,
nav ul.nav li ul.sub-menu li:focus,
nav ul.nav li ul.children li:active,
nav ul.nav li ul.children li:focus {
  background: #0394d0;
}
nav ul.nav li ul.sub-menu li.current-menu-item a,
nav ul.nav li ul.sub-menu li.current_page_item a,
nav ul.nav li ul.sub-menu li.current-page-ancestor a,
nav ul.nav li ul.children li.current-menu-item a,
nav ul.nav li ul.children li.current_page_item a,
nav ul.nav li ul.children li.current-page-ancestor a {
  border-bottom: none;
}
nav ul.nav li:hover ul {
  top: auto;
  display: block;
}
nav ul.nav li.current-menu-item > a,
nav ul.nav li.current_page_item > a,
nav ul.nav li.current-menu-ancestor > a {
  border-bottom: 4px solid #313842;
}
nav ul.nav li.menu-item-has-children {
  padding-right: 11px;
}
nav ul.nav li.menu-item-has-children:after {
  content: "";
  width: 0px;
  height: 0px;
  display: block;
  border-style: solid;
  border-width: 6px 5px 0 5px;
  border-color: #4e4e4e transparent transparent transparent;
  position: absolute;
  right: 10px;
  top: 34px;
}
nav ul.nav li.menu-item-has-children > a {
  cursor: default;
}
nav ul.nav li.menu-item-has-children:hover > a {
  color: #0394d0;
}
nav ul.nav li.menu-item-has-children:hover:after {
  border-color: #0394d0 transparent transparent transparent;
}
body.page-id-2 .box.print {
  float: left;
  width: 60%;
  position: relative;
  z-index: 0;
}
body.page-id-2 .box.it {
  float: left;
  width: 30%;
}
body.page-id-2 .box.variable_data {
  float: left;
  width: 30%;
}
body.page-id-2 .box.publishing {
  float: right;
  width: 40%;
}
body.page-id-2 .below .box {
  text-align: left;
}
body.page-id-2 .below .box.values {
  float: left;
  width: 30%;
}
body.page-id-2 .below .box.picture {
  float: left;
  width: 30%;
}
body.page-id-2 .below .box.news {
  float: right;
  width: 40%;
}
body.page-id-2 .below .box.news .news-thumbnail {
  float: left;
  width: 35%;
}
body.page-id-2 .below .box.news .news-text {
  float: left;
  width: 65%;
  padding-left: 25px;
  padding-top: 0px;
}
#container {
  max-width: 1000px;
}
#content #inner-content aside,
#content .inner-content aside {
  margin-top: 0px;
}
.googlemap {
  margin-top: 0;
}
.googlemap iframe {
  height: 624px;
}
article.news header .date {
  margin-top: 0px;
}
.value {
  min-height: auto;
  margin-bottom: 0;
}
.value .text {
  position: absolute;
  width: 600px;
  top: 0px;
}
.value img.main-image {
  width: 50%;
  position: absolute;
}
.value.odd img {
  top: 50px;
  right: 0;
}
.value.even .text {
  right: 0;
}
.value.even img {
  top: 50px;
}
#content.timeline {
  background-image: url("../images/timeline.jpg");
  background-position: center top;
  background-repeat: repeat-y;
}
#content.timeline h1.history-title {
  background: white;
}
#content.timeline #inner-content,
#content.timeline .inner-content {
  background: none;
}
#content.timeline #inner-content ul li,
#content.timeline .inner-content ul li {
  margin-top: -50px;
  margin-left: 0;
}
#content.timeline #inner-content ul li .bullet,
#content.timeline .inner-content ul li .bullet {
  margin: 50px 0 0 -9px;
}
#content.timeline #inner-content ul li .description,
#content.timeline .inner-content ul li .description {
  float: left;
  max-width: 60%;
}
#content.timeline #inner-content ul li .date,
#content.timeline .inner-content ul li .date {
  font-size: 30px;
}
#content.timeline #inner-content ul li.odd,
#content.timeline .inner-content ul li.odd {
  width: 50%;
  margin-left: 50%;
}
#content.timeline #inner-content ul li.even,
#content.timeline .inner-content ul li.even {
  width: 50%;
}
#content.timeline #inner-content ul li.even .bullet,
#content.timeline .inner-content ul li.even .bullet {
  float: right;
  margin: 50px -9px 0 0;
}
#content.timeline #inner-content ul li.even .date,
#content.timeline .inner-content ul li.even .date {
  float: right;
  padding-right: 25px;
  padding-left: 50px;
  background-image: url("../images/bracket-left.png");
  background-position: left center;
}
#content.timeline #inner-content ul li.even .description,
#content.timeline .inner-content ul li.even .description {
  float: right;
}
#content.timeline #inner-content ul li.history-entry-image,
#content.timeline .inner-content ul li.history-entry-image {
  width: 50px;
  margin-left: 50%;
}
.subpages article.template-page-textimagesplit .image-wrap {
  background-size: auto 100%;
  background-position: right top;
  min-height: 0;
}
.subpages article.template-page-textimagesplit .boximage-wrap .box {
  width: 42%;
  min-height: 400px;
  float: left;
}
.subpages article.template-page-textimagesplit .boximage-wrap .bx-wrapper {
  float: left;
  width: 58%;
}
.subpages article.template-page-4grid section {
  position: relative;
}
.subpages article.template-page-4grid section .contentbox-wrapper .contentbox {
  margin: 0.1%;
  width: 49.8%;
}
.subpages article.template-page-4grid section .contentbox-wrapper .contentbox .content {
  min-height: 280px;
}
.subpages article.template-page-4grid section .icon-wrapper {
  top: 50%;
  margin-top: -42px;
  width: 84px;
  height: 84px;
  margin-left: -42px;
}
.subpages article.template-page-4grid section .icon-wrapper img {
  width: 40px;
}
.subpages article.template-page-placeholder {
  height: 315px;
}
.subpages article.template-page-placeholder video {
  width: 100%;
  margin-top: -350px;
}
.subpages article.template-page-dyngridwithbg section .dyngrid li {
  margin: 0.2%;
  width: 49.6%;
}
.subpages article.template-page-dyngridwithbg section h1 {
  margin: 0.2%;
}
.subpages article.template-page-slider .slider-content-container {
  max-width: 510px;
  height: 240px;
  left: 50%;
  margin-left: -255px;
  top: 50%;
  margin-top: -145px;
}
.subpages article.template-page-slider .content-slider {
  height: 500px;
}
.subpages article.template-page-slider .content-slider li {
  padding-top: 200px;
}
.subpages article.template-page-slider .content-slider li .text-container {
  width: 450px;
  padding: 0;
}
.subpages article.template-page-slider .bx-wrapper {
  position: relative;
}
.subpages article.template-page-slider .bx-wrapper .bx-pager {
  bottom: 135px;
}
.subpages article.template-page-slider .bx-wrapper .bx-controls .bx-controls-direction {
  display: block;
  width: 100%;
  max-width: 600px;
  position: absolute;
  bottom: 50%;
  left: 50%;
  margin-left: -300px;
  margin-bottom: 17px;
}
.subpages article.template-page-slider .bx-wrapper .bx-controls .bx-controls-direction a {
  color: white;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.subpages article.template-page-slider .bx-wrapper .bx-controls .bx-controls-direction a:hover {
  opacity: 0.8;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
.footer {
  padding: 35px 0 50px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.footer #inner-footer {
  padding: 0;
}
.footer #inner-footer .content .first {
  margin-bottom: 0px;
}
.footer #inner-footer .content .fourcol {
  margin-top: 0px;
}
body {
  position: relative;
  height: auto;
  min-height: 100%;
}
body.page-template-page-contact-php #content .sevencol {
  padding-left: 20px;
}
#post-405  img.icon {
  width: 30px !important;
  margin-left: 26px !important;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
.header {
  height: 79px;
}
.header #logo {
  margin: 28px 0 0 0;
  float: left;
}
nav {
  float: right;
}
.lt-ie9 #upgrade_notice {
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  background: #f6ffb3;
  border-bottom: 1px solid #aaa;
  text-align: center;
  padding: 20px;
}
.lt-ie9 #site-container {
  margin-top: 60px;
}
.lt-ie9 .subpages article.template-page-slider .slider-content-container {
  max-width: 460px;
}
